www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: RE: [libssh2] #252: Compilation Error on RedHat el5 64bit.

RE: [libssh2] #252: Compilation Error on RedHat el5 64bit.

From: Daniel Stenberg <daniel_at_haxx.se>
Date: Tue, 13 Nov 2012 23:06:34 +0100 (CET)

On Tue, 13 Nov 2012, Robert-Jean Denault wrote:

> I have worked around the issue. The problem was caused by the fact the
> compilation environment used have the 1.2.6 version of the libraries, and
> all its include files installed. When the make ran the compiler settings
> caused it to use the older installed version of the headers instead of using
> the newer include files from the locate src directory.
> To get around the issue I had to uninstall the old library and its include
> files.
> The settings should be updated to search for the headers from the src
> distribution first, and then search the installed include paths.

So can you please be even more specific and point out *EXACTLY* where and what
the problem is because I don't see it?

  / daniel.haxx.se
libssh2-devel http://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2012-11-13

the libssh2 team